<?xml version="1.0" encoding="utf-8"?>
<component type="textDragInOrder" showMissing='_yes'>
        <title>Расстановка по порядку</title>
        <question>Расставьте геологические эры начиная с самой древней.</question>
        <inversequestion/>
        <objects>
                <object>Протерозойская</object>
                <object>Палеозойская </object>
                <object>Мезозойская</object>
                <object>Кайнозойская</object>
        </objects>
</component>